/* CSS Document */

body{
	margin:0;
	padding:0;
	text-align: center;   /*centra in IE 5.x#8A8065; */
	background-image: url(../images/bg.jpg);  /* IMMAGINE SFONDO PRINCIPALE */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2 {
	font-size: 14px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}
ul {
	font-size: 11px;
}
li {
	list-style-type:none;
}
a:link, a:active, a:visited  {
	color: #C0C0C0;   /*riga footer privacy*/
	text-decoration: none;

}
a:hover {
	color: #C0C0C0;
	text-decoration: none;
}

#maincontainer{
	background-color: #C0C0C0;
	width: 960px; /*--------------------------------------larghezza del quadro principale grigio----------------------------*/
    margin: 50px auto;   /*centra negli altri browsers  BD1D18   #8A8065         */
    text-align: left;   /*ripristina l' allineamento*/
}

#header{
	background-color: #C0C0C0;
	background-image:url(../images/bg_header.jpg);
	height: 580px;  /*------------------------altezza del quadro principale grigio---------------------------*/
}
#header_generale{
	background-color: #C0C0C0;
	background-image:url(../images/bg_header.jpg);
	height: 200px;
}

#logo {
	position:relative;
	top: -20px;
	left: 610px;
	border-width: 0px;
}

/*----------------------------------------MENU PRINCIPALE-----------------------------*/
#menu{
	float:right;
	position:relative;
	letter-spacing: 1px;
	top: 110px;
	right: 200px;
}
#menu ul {
	margin: 0px;
}
#menu li {
	display:inline;
	padding-left:10px;
	margin-left:5px;
	border-left:1px solid #C0C0C0;
}
#menu li:first-child {
	border-left:none;
}

/*------------------------------------------BANNER HEADER--------------------------------------------*/
#myGallery {
	text-align: left;
	left: 19px;
}
/*------------------------------------------CONTENT GENERICO-----------------------------------------*/
#content
{
margin: 20px;
}

/*------------------------------------------LAYOUT 3 COLONNE-----------------------------------------*/
#content_column{
float: left;
width: 100%;
}

#center3column{/*--COLONNA CENTRALE--*/
	width: 240px;
	margin: 30px 240px 20px 260px;
}
#center3column ul {
	list-style: none;  
    margin: 0;
	margin-left: 16px;  
    padding: 0;  
}
#center3column li {
	list-style-type: disc;
	display: list-item;
	line-height: 13px;
}

#left3column{/*--COLONNA SINISTRA--*/
	float: left;
	width: 240px;
	margin-left: -740px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#left3column ul {
	list-style: none;  
    margin: 0;
	margin-left: 16px;  
    padding: 0;  
}
#left3column li {
	list-style-type: disc;
	display: list-item;
	line-height: 13px;
}

#right3column{/*--COLONNA DESTRA--*/
	float: left;
	width: 240px; 
	margin-left: -260px;
	margin-top: 20px;
	background-color: #221e1e;
	margin-bottom: 20px;
}
#right3column h1 {
	color: #C0C0C0;
	padding: 0px 10px 0px 10px;
}
#right3column h2 {
	font-size: 12px;
	padding: 2px 10px 0px 10px;
}
#right3column img {
	border: 0px;
	margin: 0px 10px 0px 10px;
	display: inline;
	border: 1px solid #C0C0C0;
	padding: 1px 1px 1px 1px;
}
#right3column p {
	padding: 20px 12px 20px 10px;
}

/*------------------------------------------------------------LAYOUT 2 COLONNE-----------#776E57;-------------------*/
#left2column{/*--COLONNA SINISTRA--*/
	float: left;
	width: 480px;
}

#right2column{/*--COLONNA DESTRA--*/
	float: left;
	width: 240px; 
	background-color: #C0C0C0;
	margin-bottom: 20px;
}
#right2column h1 {
	color: #C0C0C0;
	padding: 10px 10px 0px 10px;
	margin: 0px;
}
#right2column h2 {
	font-size: 12px;
	padding: 2px 10px 0px 10px;
}
#right2column img {
	border: 0px;
	margin: 0px 10px 10px 10px;
	display: inline;
	border: 1px solid #C0C0C0;
	padding: 1px 1px 1px 1px;
}
#right2column p {
	padding: 5px 12px 0px 10px;
	line-height: 18px;
	margin: 0px;
}

/*------------------------------------------------------------PREVIEW--------------------------------*/
#content_preview{
	margin: 20px 12px 20px 20px;
}
#preview{
	margin: 0px;
	margin-top: 10px;
  	height: auto;
  	width: auto;
  	float: left;
  	text-align: center;
}	
#preview img{
	display: inline;
	margin-right: 14px;
	border: 1px solid #C0C0C0;
	padding: 1px 1px 1px 1px;
}
#preview_list{
  	text-align: left;
  	margin-left: 10px;
  	margin-right: 10px;
  	margin-top: 5px;
  	margin-bottom: 10px;
}
#preview_list ul {
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-size: 10px;
}
#preview_list li {
	display:inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
}

/*------------------------------------------------------------NEWS--------------------------------*/
#news{
  	margin: 0px;
  	height: auto;
  	width: 720px;
  	float: left;
  	margin-bottom: 20px;
}
#news img{
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	display: inline;
	border: 1px solid #C0C0C0;
}

/*----------------------------------------------------FORM CONTATTI--------------------------------*/
#formcontatti{
	width: 230px;
	margin-left: 20px;
}
#formcontatti ul li{
	margin-left: -30px;
}
#formcontatti p{
	margin: 10px;
	font-size: 10px;
	margin-top: -14px;
}

input, textarea{
	width: 200px;
	height: 18px;
	background-color: #C0C0C0;
	border-width: 0;
	color: #C0C0C0;
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 10px 0px;
}
textarea{
	height: 100px;
}
.button {
	background-color: #C0C0C0;
	color: #C0C0C0;
	padding: 1px 3px 1px;
	margin-left: 60px;
	border: none;
	height: 22px;
	width: 100px;
	cursor: hand;
}






/*------------------------------------------------------------FOOTER--------------------------------*/
#footer{
	clear: left;
	width: 100%;
	background-color: #C0C0C0;
	background-image:url(../images/bg_header.jpg);
	height: 40px;
}
#iconfooter{
	height: 20px;
	padding-left: 20px;
	padding-top: 10px;
	float: left;
}
#menufooter{
	float: right;
	height: 20px;
	padding-right: 20px;
	padding-top: 15px;
	font-size: 10px;
color: #C0C0C0;
}
#menufooter ul {
	margin:0;
	padding:0px 0px 0 0px;
	list-style:none;
	font-size: 10px;
color: #C0C0C0;
}
#menufooter li {
	display:inline;
	padding-left:10px; margin-left:5px;
	border-left:1px solid #C0C0C0;
color: #C0C0C0;
}
#menufooter li:first-child {
	border-left:none;
}
#extrafooter{
	height: 20px;
	color: #C0C0C0;
	font-size: 10px;
	width: 760px;
	margin: auto;
	text-align: left;
	margin-top:-40px;
	text-align: center;
}
#extrafooter a:link, #extrafooter a:active, #extrafooter a:visited  {
	color: #C0C0C0;/*-----------------------------------------------copyright--------------------------*/
}
#extrafooter a:hover {
	color: #C0C0C0;/*--------------------------------------------------------copyright------------------------------*/
}

/*------------------------------------------------------------PAGINA GRAZIE-------------------------  #DCD0B0;        -------*/
#window{
	background-color: #C0C0C0;
	background-image:url(../images/bg_header.jpg);
	display: block;
  	width: 300px;
  	height: 300px;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	margin: -150px 0 0 -150px;
}



#window h1 {
	font-size: 16px;
	color: #C0C0C0;
	margin-top: 30px;
	margin-bottom: 10px;
}

#window h2 {
	font-size: 12px;
	color: #C0C0C0;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*------------------------------------------------------------PAGINA LOGIN--------------------------------*/

#login {
	width: 210px;
	margin-left: 200px;
	padding: 10px;
	border:1px solid #C0C0C0;
}
#login label{
	font-size: 12px;
}
